
set background=gray30

context bold hgt=70 font=9x15bold
context norm font=9x15

graph 1.11517.Data range=564:636 +unpickable
channel 1.11517.Data name=Data xrange=564:636 pattern=solid +unpickable
place 1.11517.Data x=0 y=0
undraw graph 1.11517.Data

graph 1.11517.XHist
extent 1.11517.XHist x=0 y=0 x=2030 y=1130 clr=gray27
databox 1.11517.XHist x=330 y=410 x=1520 y=720 clr=gray29 fill=gray29
place 1.11517.XHist x=0 y=1150
undraw graph 1.11517.XHist

graph 1.11517.XHistRun batch=75 drawbatch=25 range=564:636
extent 1.11517.XHistRun x=0 y=0 x=2020 y=1130 clr=gray29 fill=gray29
databox 1.11517.XHistRun x=180 y=120 x=1160 y=910 fill=gray31
channel 1.11517.XHistRun name=shift xrange=564:636 var=constant display=flatline clr=gray30 fill=gray30 pattern=solid
channel 1.11517.XHistRun name=Run xrange=564:636 pattern=solid marker=triangle markradius=10
statistic 1.11517.XHistRun ch=Run type=mean type=sigma type=skew type=kurtosis type=cp type=cpk
pointruler 1.11517.XHistRun ch=Run id=hhmm= interval=5 offset=10 cx=norm orient=up align=right
text 1.11517.XHistRun ch=Run id=readout batch=0 x=1810 y=1060 hgt=70 font=9x15bold decimals=3 str=#
text 1.11517.XHistRun ch=Run id=sigma batch=0 x=1810 y=230 hgt=70 font=9x15bold decimals=4 str=#
text 1.11517.XHistRun ch=Run id=skew batch=0 x=1810 y=150 hgt=70 font=9x15bold str=Text
text 1.11517.XHistRun ch=Run id=kurtosis batch=0 x=1810 y=70 hgt=70 font=9x15bold str=Text
text 1.11517.XHistRun ch=Run id=mean batch=0 x=1720 y=490 clr=mgreen hgt=70 font=9x15 str=Text
text 1.11517.XHistRun ch=Run id=cp batch=0 x=1810 y=870 hgt=70 font=9x15bold decimals=4 str=Text
text 1.11517.XHistRun ch=Run id=cpk batch=0 x=1810 y=780 hgt=70 font=9x15bold decimals=4 str=Text
channel 1.11517.XHistRun name=UCL type=UCL xrange=564:636
text 1.11517.XHistRun ch=UCL id=readout batch=0 x=1720 y=570 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 1.11517.XHistRun name=LCL type=LCL xrange=30:30
text 1.11517.XHistRun ch=LCL id=readout batch=0 x=1720 y=410 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 1.11517.XHistRun name=US type=US xrange=630:630 clr=blue
text 1.11517.XHistRun ch=US id=readout batch=0 x=1720 y=650 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 1.11517.XHistRun name=LS type=LS xrange=570:570 clr=blue
text 1.11517.XHistRun ch=LS id=readout batch=0 x=1720 y=330 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 1.11517.XHistRun name=CL type=CL xrange=50:50 pattern=solid
ruler 1.11517.XHistRun edge=left major=4 minor=4 range=564:636 cx=norm hgt=70 decimals=3
text 1.11517.XHistRun id=text0 x=60 y=1060 hgt=70 font=9x15bold "str=Timing Air Flow"
text 1.11517.XHistRun id=text1 x=60 y=1000 hgt=70 font=9x15bold "str=Match Grinder"
text 1.11517.XHistRun id=text2 x=180 y=940 hgt=50 font=9x15bold "str=X (Individual Measurements)"
text 1.11517.XHistRun id=text3 x=1650 y=870 hgt=70 font=9x15bold str=Cp
text 1.11517.XHistRun id=text4 x=1650 y=780 hgt=70 font=9x15bold str=Cpk
text 1.11517.XHistRun id=text5 x=1570 y=650 clr=blue hgt=70 font=9x15 str=USL
text 1.11517.XHistRun id=text6 x=1570 y=330 clr=blue hgt=70 font=9x15 str=LSL
text 1.11517.XHistRun id=text7 x=1740 y=1060 hgt=70 font=9x15bold align=right "str=Current Value:"
text 1.11517.XHistRun id=text8 x=1740 y=990 hgt=70 font=9x15bold align=right "str=Nominal Value:"
text 1.11517.XHistRun id=text9 x=1810 y=990 hgt=70 font=9x15bold str=600.000000
attach parent=1.11517.XHist child=1.11517.XHistRun
place 1.11517.XHistRun x=10 y=1150
draw graph 1.11517.XHistRun

graph 1.11517.XHistDist type=Distrib batch=15 edge=left
extent 1.11517.XHistDist x=0 y=0 x=390 y=830 clr=gray29 fill=none
databox 1.11517.XHistDist x=20 y=70 x=360 y=860 fill=gray31
channel 1.11517.XHistDist name=UCL type=UCL xrange=614.4:614.4
channel 1.11517.XHistDist name=LCL type=LCL xrange=585.6:585.6
channel 1.11517.XHistDist name=US type=US xrange=628.8:628.8 clr=blue
channel 1.11517.XHistDist name=LS type=LS xrange=571.2:571.2 clr=blue
channel 1.11517.XHistDist name=CL type=CL xrange=600:600 pattern=solid
channel 1.11517.XHistDist name=Distrib xrange=564:636
channel 1.11517.XHistDist name=DistribCurve xrange=20:80 pattern=solid +draw
text 1.11517.XHistDist id=text0 x=410 y=520 clr=red11 backclr=gray29 hgt=70 font=9x15 str=UCL
text 1.11517.XHistDist id=text1 x=410 y=440 clr=mgreen backclr=gray29 hgt=70 font=9x15 str=Mean
text 1.11517.XHistDist id=text2 x=410 y=360 clr=red11 backclr=gray29 hgt=70 font=9x15 str=LCL
text 1.11517.XHistDist id=text3 x=440 y=180 backclr=gray29 hgt=70 font=9x15bold str=Sigma
text 1.11517.XHistDist id=text4 x=440 y=100 backclr=gray29 hgt=70 font=9x15bold str=Skew
text 1.11517.XHistDist id=text5 x=440 y=20 backclr=gray29 hgt=70 font=9x15bold str=Kurt
attach parent=1.11517.XHist child=1.11517.XHistDist
place 1.11517.XHistDist x=1160 y=1200
draw graph 1.11517.XHistDist

graph 2.11517.Data range=176:224 +unpickable
channel 2.11517.Data name=Data xrange=176:224 pattern=solid +unpickable
place 2.11517.Data x=0 y=0
undraw graph 2.11517.Data

graph 2.11517.XHist
extent 2.11517.XHist x=0 y=0 x=2030 y=1130 clr=gray27
databox 2.11517.XHist x=330 y=410 x=1520 y=720 clr=gray29 fill=gray29
place 2.11517.XHist x=0 y=1150
undraw graph 2.11517.XHist

graph 2.11517.XHistRun batch=75 drawbatch=25 range=176:224
extent 2.11517.XHistRun x=0 y=0 x=2020 y=1130 clr=gray29 fill=gray29
databox 2.11517.XHistRun x=180 y=120 x=1160 y=910 fill=gray31
channel 2.11517.XHistRun name=shift xrange=176:224 var=constant display=flatline clr=gray30 fill=gray30 pattern=solid
channel 2.11517.XHistRun name=Run xrange=176:224 pattern=solid marker=triangle markradius=10
statistic 2.11517.XHistRun ch=Run type=mean type=sigma type=skew type=kurtosis type=cp type=cpk
pointruler 2.11517.XHistRun ch=Run id=hhmm= interval=5 offset=10 cx=norm orient=up align=right
text 2.11517.XHistRun ch=Run id=readout batch=0 x=1810 y=1060 hgt=70 font=9x15bold decimals=3 str=#
text 2.11517.XHistRun ch=Run id=sigma batch=0 x=1810 y=230 hgt=70 font=9x15bold decimals=4 str=#
text 2.11517.XHistRun ch=Run id=skew batch=0 x=1810 y=150 hgt=70 font=9x15bold str=Text
text 2.11517.XHistRun ch=Run id=kurtosis batch=0 x=1810 y=70 hgt=70 font=9x15bold str=Text
text 2.11517.XHistRun ch=Run id=mean batch=0 x=1720 y=490 clr=mgreen hgt=70 font=9x15 str=Text
text 2.11517.XHistRun ch=Run id=cp batch=0 x=1810 y=870 hgt=70 font=9x15bold decimals=4 str=Text
text 2.11517.XHistRun ch=Run id=cpk batch=0 x=1810 y=780 hgt=70 font=9x15bold decimals=4 str=Text
channel 2.11517.XHistRun name=UCL type=UCL xrange=176:224
text 2.11517.XHistRun ch=UCL id=readout batch=0 x=1720 y=570 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 2.11517.XHistRun name=LCL type=LCL xrange=30:30
text 2.11517.XHistRun ch=LCL id=readout batch=0 x=1720 y=410 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 2.11517.XHistRun name=US type=US xrange=220:220 clr=blue
text 2.11517.XHistRun ch=US id=readout batch=0 x=1720 y=650 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 2.11517.XHistRun name=LS type=LS xrange=180:180 clr=blue
text 2.11517.XHistRun ch=LS id=readout batch=0 x=1720 y=330 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 2.11517.XHistRun name=CL type=CL xrange=50:50 pattern=solid
ruler 2.11517.XHistRun edge=left major=4 minor=4 range=176:224 cx=norm hgt=70 decimals=3
text 2.11517.XHistRun id=text0 x=60 y=1060 hgt=70 font=9x15bold "str=Metering Air Flow"
text 2.11517.XHistRun id=text1 x=60 y=1000 hgt=70 font=9x15bold "str=Match Grinder"
text 2.11517.XHistRun id=text2 x=180 y=940 hgt=50 font=9x15bold "str=X (Individual Measurements)"
text 2.11517.XHistRun id=text3 x=1650 y=870 hgt=70 font=9x15bold str=Cp
text 2.11517.XHistRun id=text4 x=1650 y=780 hgt=70 font=9x15bold str=Cpk
text 2.11517.XHistRun id=text5 x=1570 y=650 clr=blue hgt=70 font=9x15 str=USL
text 2.11517.XHistRun id=text6 x=1570 y=330 clr=blue hgt=70 font=9x15 str=LSL
text 2.11517.XHistRun id=text7 x=1740 y=1060 hgt=70 font=9x15bold align=right "str=Current Value:"
text 2.11517.XHistRun id=text8 x=1740 y=990 hgt=70 font=9x15bold align=right "str=Nominal Value:"
text 2.11517.XHistRun id=text9 x=1810 y=990 hgt=70 font=9x15bold str=200.000000
attach parent=2.11517.XHist child=2.11517.XHistRun
place 2.11517.XHistRun x=10 y=1150
draw graph 2.11517.XHistRun

graph 2.11517.XHistDist type=Distrib batch=15 edge=left
extent 2.11517.XHistDist x=0 y=0 x=390 y=830 clr=gray29 fill=none
databox 2.11517.XHistDist x=20 y=70 x=360 y=860 fill=gray31
channel 2.11517.XHistDist name=UCL type=UCL xrange=209.6:209.6
channel 2.11517.XHistDist name=LCL type=LCL xrange=190.4:190.4
channel 2.11517.XHistDist name=US type=US xrange=219.2:219.2 clr=blue
channel 2.11517.XHistDist name=LS type=LS xrange=180.8:180.8 clr=blue
channel 2.11517.XHistDist name=CL type=CL xrange=200:200 pattern=solid
channel 2.11517.XHistDist name=Distrib xrange=176:224
channel 2.11517.XHistDist name=DistribCurve xrange=20:80 pattern=solid +draw
text 2.11517.XHistDist id=text0 x=410 y=520 clr=red11 backclr=gray29 hgt=70 font=9x15 str=UCL
text 2.11517.XHistDist id=text1 x=410 y=440 clr=mgreen backclr=gray29 hgt=70 font=9x15 str=Mean
text 2.11517.XHistDist id=text2 x=410 y=360 clr=red11 backclr=gray29 hgt=70 font=9x15 str=LCL
text 2.11517.XHistDist id=text3 x=440 y=180 backclr=gray29 hgt=70 font=9x15bold str=Sigma
text 2.11517.XHistDist id=text4 x=440 y=100 backclr=gray29 hgt=70 font=9x15bold str=Skew
text 2.11517.XHistDist id=text5 x=440 y=20 backclr=gray29 hgt=70 font=9x15bold str=Kurt
attach parent=2.11517.XHist child=2.11517.XHistDist
place 2.11517.XHistDist x=1160 y=1200
draw graph 2.11517.XHistDist

graph 1.11518.Data range=564:636 +unpickable
channel 1.11518.Data name=Data xrange=564:636 pattern=solid +unpickable
place 1.11518.Data x=0 y=0
undraw graph 1.11518.Data

graph 1.11518.XHist
extent 1.11518.XHist x=0 y=0 x=2030 y=1130 clr=gray27
databox 1.11518.XHist x=330 y=410 x=1520 y=720 clr=gray29 fill=gray29
place 1.11518.XHist x=0 y=1150
undraw graph 1.11518.XHist

graph 1.11518.XHistRun batch=75 drawbatch=25 range=564:636
extent 1.11518.XHistRun x=0 y=0 x=2020 y=1130 clr=gray29 fill=gray29
databox 1.11518.XHistRun x=180 y=120 x=1160 y=910 fill=gray31
channel 1.11518.XHistRun name=shift xrange=564:636 var=constant display=flatline clr=gray30 fill=gray30 pattern=solid
channel 1.11518.XHistRun name=Run xrange=564:636 pattern=solid marker=triangle markradius=10
statistic 1.11518.XHistRun ch=Run type=mean type=sigma type=skew type=kurtosis type=cp type=cpk
pointruler 1.11518.XHistRun ch=Run id=hhmm= interval=5 offset=10 cx=norm orient=up align=right
text 1.11518.XHistRun ch=Run id=readout batch=0 x=1810 y=1060 hgt=70 font=9x15bold decimals=3 str=#
text 1.11518.XHistRun ch=Run id=sigma batch=0 x=1810 y=230 hgt=70 font=9x15bold decimals=4 str=#
text 1.11518.XHistRun ch=Run id=skew batch=0 x=1810 y=150 hgt=70 font=9x15bold str=Text
text 1.11518.XHistRun ch=Run id=kurtosis batch=0 x=1810 y=70 hgt=70 font=9x15bold str=Text
text 1.11518.XHistRun ch=Run id=mean batch=0 x=1720 y=490 clr=mgreen hgt=70 font=9x15 str=Text
text 1.11518.XHistRun ch=Run id=cp batch=0 x=1810 y=870 hgt=70 font=9x15bold decimals=4 str=Text
text 1.11518.XHistRun ch=Run id=cpk batch=0 x=1810 y=780 hgt=70 font=9x15bold decimals=4 str=Text
channel 1.11518.XHistRun name=UCL type=UCL xrange=564:636
text 1.11518.XHistRun ch=UCL id=readout batch=0 x=1720 y=570 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 1.11518.XHistRun name=LCL type=LCL xrange=30:30
text 1.11518.XHistRun ch=LCL id=readout batch=0 x=1720 y=410 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 1.11518.XHistRun name=US type=US xrange=630:630 clr=blue
text 1.11518.XHistRun ch=US id=readout batch=0 x=1720 y=650 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 1.11518.XHistRun name=LS type=LS xrange=570:570 clr=blue
text 1.11518.XHistRun ch=LS id=readout batch=0 x=1720 y=330 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 1.11518.XHistRun name=CL type=CL xrange=50:50 pattern=solid
ruler 1.11518.XHistRun edge=left major=4 minor=4 range=564:636 cx=norm hgt=70 decimals=3
text 1.11518.XHistRun id=text0 x=60 y=1060 hgt=70 font=9x15bold "str=Timing Air Flow"
text 1.11518.XHistRun id=text1 x=60 y=1000 hgt=70 font=9x15bold "str=Match Grinder"
text 1.11518.XHistRun id=text2 x=180 y=940 hgt=50 font=9x15bold "str=X (Individual Measurements)"
text 1.11518.XHistRun id=text3 x=1650 y=870 hgt=70 font=9x15bold str=Cp
text 1.11518.XHistRun id=text4 x=1650 y=780 hgt=70 font=9x15bold str=Cpk
text 1.11518.XHistRun id=text5 x=1570 y=650 clr=blue hgt=70 font=9x15 str=USL
text 1.11518.XHistRun id=text6 x=1570 y=330 clr=blue hgt=70 font=9x15 str=LSL
text 1.11518.XHistRun id=text7 x=1740 y=1060 hgt=70 font=9x15bold align=right "str=Current Value:"
text 1.11518.XHistRun id=text8 x=1740 y=990 hgt=70 font=9x15bold align=right "str=Nominal Value:"
text 1.11518.XHistRun id=text9 x=1810 y=990 hgt=70 font=9x15bold str=600.000000
attach parent=1.11518.XHist child=1.11518.XHistRun
place 1.11518.XHistRun x=10 y=1150
draw graph 1.11518.XHistRun

graph 1.11518.XHistDist type=Distrib batch=15 edge=left
extent 1.11518.XHistDist x=0 y=0 x=390 y=830 clr=gray29 fill=none
databox 1.11518.XHistDist x=20 y=70 x=360 y=860 fill=gray31
channel 1.11518.XHistDist name=UCL type=UCL xrange=614.4:614.4
channel 1.11518.XHistDist name=LCL type=LCL xrange=585.6:585.6
channel 1.11518.XHistDist name=US type=US xrange=628.8:628.8 clr=blue
channel 1.11518.XHistDist name=LS type=LS xrange=571.2:571.2 clr=blue
channel 1.11518.XHistDist name=CL type=CL xrange=600:600 pattern=solid
channel 1.11518.XHistDist name=Distrib xrange=564:636
channel 1.11518.XHistDist name=DistribCurve xrange=20:80 pattern=solid +draw
text 1.11518.XHistDist id=text0 x=410 y=520 clr=red11 backclr=gray29 hgt=70 font=9x15 str=UCL
text 1.11518.XHistDist id=text1 x=410 y=440 clr=mgreen backclr=gray29 hgt=70 font=9x15 str=Mean
text 1.11518.XHistDist id=text2 x=410 y=360 clr=red11 backclr=gray29 hgt=70 font=9x15 str=LCL
text 1.11518.XHistDist id=text3 x=440 y=180 backclr=gray29 hgt=70 font=9x15bold str=Sigma
text 1.11518.XHistDist id=text4 x=440 y=100 backclr=gray29 hgt=70 font=9x15bold str=Skew
text 1.11518.XHistDist id=text5 x=440 y=20 backclr=gray29 hgt=70 font=9x15bold str=Kurt
attach parent=1.11518.XHist child=1.11518.XHistDist
place 1.11518.XHistDist x=1160 y=1200
draw graph 1.11518.XHistDist

graph 2.11518.Data range=176:224 +unpickable
channel 2.11518.Data name=Data xrange=176:224 pattern=solid +unpickable
place 2.11518.Data x=0 y=0
undraw graph 2.11518.Data

graph 2.11518.XHist
extent 2.11518.XHist x=0 y=0 x=2030 y=1130 clr=gray27
databox 2.11518.XHist x=330 y=410 x=1520 y=720 clr=gray29 fill=gray29
place 2.11518.XHist x=0 y=1150
undraw graph 2.11518.XHist

graph 2.11518.XHistRun batch=75 drawbatch=25 range=176:224
extent 2.11518.XHistRun x=0 y=0 x=2020 y=1130 clr=gray29 fill=gray29
databox 2.11518.XHistRun x=180 y=120 x=1160 y=910 fill=gray31
channel 2.11518.XHistRun name=shift xrange=176:224 var=constant display=flatline clr=gray30 fill=gray30 pattern=solid
channel 2.11518.XHistRun name=Run xrange=176:224 pattern=solid marker=triangle markradius=10
statistic 2.11518.XHistRun ch=Run type=mean type=sigma type=skew type=kurtosis type=cp type=cpk
pointruler 2.11518.XHistRun ch=Run id=hhmm= interval=5 offset=10 cx=norm orient=up align=right
text 2.11518.XHistRun ch=Run id=readout batch=0 x=1810 y=1060 hgt=70 font=9x15bold decimals=3 str=#
text 2.11518.XHistRun ch=Run id=sigma batch=0 x=1810 y=230 hgt=70 font=9x15bold decimals=4 str=#
text 2.11518.XHistRun ch=Run id=skew batch=0 x=1810 y=150 hgt=70 font=9x15bold str=Text
text 2.11518.XHistRun ch=Run id=kurtosis batch=0 x=1810 y=70 hgt=70 font=9x15bold str=Text
text 2.11518.XHistRun ch=Run id=mean batch=0 x=1720 y=490 clr=mgreen hgt=70 font=9x15 str=Text
text 2.11518.XHistRun ch=Run id=cp batch=0 x=1810 y=870 hgt=70 font=9x15bold decimals=4 str=Text
text 2.11518.XHistRun ch=Run id=cpk batch=0 x=1810 y=780 hgt=70 font=9x15bold decimals=4 str=Text
channel 2.11518.XHistRun name=UCL type=UCL xrange=176:224
text 2.11518.XHistRun ch=UCL id=readout batch=0 x=1720 y=570 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 2.11518.XHistRun name=LCL type=LCL xrange=30:30
text 2.11518.XHistRun ch=LCL id=readout batch=0 x=1720 y=410 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 2.11518.XHistRun name=US type=US xrange=220:220 clr=blue
text 2.11518.XHistRun ch=US id=readout batch=0 x=1720 y=650 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 2.11518.XHistRun name=LS type=LS xrange=180:180 clr=blue
text 2.11518.XHistRun ch=LS id=readout batch=0 x=1720 y=330 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 2.11518.XHistRun name=CL type=CL xrange=50:50 pattern=solid
ruler 2.11518.XHistRun edge=left major=4 minor=4 range=176:224 cx=norm hgt=70 decimals=3
text 2.11518.XHistRun id=text0 x=60 y=1060 hgt=70 font=9x15bold "str=Metering Air Flow"
text 2.11518.XHistRun id=text1 x=60 y=1000 hgt=70 font=9x15bold "str=Match Grinder"
text 2.11518.XHistRun id=text2 x=180 y=940 hgt=50 font=9x15bold "str=X (Individual Measurements)"
text 2.11518.XHistRun id=text3 x=1650 y=870 hgt=70 font=9x15bold str=Cp
text 2.11518.XHistRun id=text4 x=1650 y=780 hgt=70 font=9x15bold str=Cpk
text 2.11518.XHistRun id=text5 x=1570 y=650 clr=blue hgt=70 font=9x15 str=USL
text 2.11518.XHistRun id=text6 x=1570 y=330 clr=blue hgt=70 font=9x15 str=LSL
text 2.11518.XHistRun id=text7 x=1740 y=1060 hgt=70 font=9x15bold align=right "str=Current Value:"
text 2.11518.XHistRun id=text8 x=1740 y=990 hgt=70 font=9x15bold align=right "str=Nominal Value:"
text 2.11518.XHistRun id=text9 x=1810 y=990 hgt=70 font=9x15bold str=200.000000
attach parent=2.11518.XHist child=2.11518.XHistRun
place 2.11518.XHistRun x=10 y=1150
draw graph 2.11518.XHistRun

graph 2.11518.XHistDist type=Distrib batch=15 edge=left
extent 2.11518.XHistDist x=0 y=0 x=390 y=830 clr=gray29 fill=none
databox 2.11518.XHistDist x=20 y=70 x=360 y=860 fill=gray31
channel 2.11518.XHistDist name=UCL type=UCL xrange=209.6:209.6
channel 2.11518.XHistDist name=LCL type=LCL xrange=190.4:190.4
channel 2.11518.XHistDist name=US type=US xrange=219.2:219.2 clr=blue
channel 2.11518.XHistDist name=LS type=LS xrange=180.8:180.8 clr=blue
channel 2.11518.XHistDist name=CL type=CL xrange=200:200 pattern=solid
channel 2.11518.XHistDist name=Distrib xrange=176:224
channel 2.11518.XHistDist name=DistribCurve xrange=20:80 pattern=solid +draw
text 2.11518.XHistDist id=text0 x=410 y=520 clr=red11 backclr=gray29 hgt=70 font=9x15 str=UCL
text 2.11518.XHistDist id=text1 x=410 y=440 clr=mgreen backclr=gray29 hgt=70 font=9x15 str=Mean
text 2.11518.XHistDist id=text2 x=410 y=360 clr=red11 backclr=gray29 hgt=70 font=9x15 str=LCL
text 2.11518.XHistDist id=text3 x=440 y=180 backclr=gray29 hgt=70 font=9x15bold str=Sigma
text 2.11518.XHistDist id=text4 x=440 y=100 backclr=gray29 hgt=70 font=9x15bold str=Skew
text 2.11518.XHistDist id=text5 x=440 y=20 backclr=gray29 hgt=70 font=9x15bold str=Kurt
attach parent=2.11518.XHist child=2.11518.XHistDist
place 2.11518.XHistDist x=1160 y=1200
draw graph 2.11518.XHistDist

graph 1.11617.Data range=564:636 +unpickable
channel 1.11617.Data name=Data xrange=564:636 pattern=solid +unpickable
place 1.11617.Data x=0 y=0
undraw graph 1.11617.Data

graph 1.11617.XHist
extent 1.11617.XHist x=0 y=0 x=2030 y=1130 clr=gray27
databox 1.11617.XHist x=330 y=410 x=1520 y=720 clr=gray29 fill=gray29
place 1.11617.XHist x=0 y=1150
undraw graph 1.11617.XHist

graph 1.11617.XHistRun batch=75 drawbatch=25 range=564:636
extent 1.11617.XHistRun x=0 y=0 x=2020 y=1130 clr=gray29 fill=gray29
databox 1.11617.XHistRun x=180 y=120 x=1160 y=910 fill=gray31
channel 1.11617.XHistRun name=shift xrange=564:636 var=constant display=flatline clr=gray30 fill=gray30 pattern=solid
channel 1.11617.XHistRun name=Run xrange=564:636 pattern=solid marker=triangle markradius=10
statistic 1.11617.XHistRun ch=Run type=mean type=sigma type=skew type=kurtosis type=cp type=cpk
pointruler 1.11617.XHistRun ch=Run id=hhmm= interval=5 offset=10 cx=norm orient=up align=right
text 1.11617.XHistRun ch=Run id=readout batch=0 x=1810 y=1060 hgt=70 font=9x15bold decimals=3 str=#
text 1.11617.XHistRun ch=Run id=sigma batch=0 x=1810 y=230 hgt=70 font=9x15bold decimals=4 str=#
text 1.11617.XHistRun ch=Run id=skew batch=0 x=1810 y=150 hgt=70 font=9x15bold str=Text
text 1.11617.XHistRun ch=Run id=kurtosis batch=0 x=1810 y=70 hgt=70 font=9x15bold str=Text
text 1.11617.XHistRun ch=Run id=mean batch=0 x=1720 y=490 clr=mgreen hgt=70 font=9x15 str=Text
text 1.11617.XHistRun ch=Run id=cp batch=0 x=1810 y=870 hgt=70 font=9x15bold decimals=4 str=Text
text 1.11617.XHistRun ch=Run id=cpk batch=0 x=1810 y=780 hgt=70 font=9x15bold decimals=4 str=Text
channel 1.11617.XHistRun name=UCL type=UCL xrange=564:636
text 1.11617.XHistRun ch=UCL id=readout batch=0 x=1720 y=570 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 1.11617.XHistRun name=LCL type=LCL xrange=30:30
text 1.11617.XHistRun ch=LCL id=readout batch=0 x=1720 y=410 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 1.11617.XHistRun name=US type=US xrange=630:630 clr=blue
text 1.11617.XHistRun ch=US id=readout batch=0 x=1720 y=650 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 1.11617.XHistRun name=LS type=LS xrange=570:570 clr=blue
text 1.11617.XHistRun ch=LS id=readout batch=0 x=1720 y=330 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 1.11617.XHistRun name=CL type=CL xrange=50:50 pattern=solid
ruler 1.11617.XHistRun edge=left major=4 minor=4 range=564:636 cx=norm hgt=70 decimals=3
text 1.11617.XHistRun id=text0 x=60 y=1060 hgt=70 font=9x15bold "str=Timing Air Flow"
text 1.11617.XHistRun id=text1 x=60 y=1000 hgt=70 font=9x15bold "str=Match Grinder"
text 1.11617.XHistRun id=text2 x=180 y=940 hgt=50 font=9x15bold "str=X (Individual Measurements)"
text 1.11617.XHistRun id=text3 x=1650 y=870 hgt=70 font=9x15bold str=Cp
text 1.11617.XHistRun id=text4 x=1650 y=780 hgt=70 font=9x15bold str=Cpk
text 1.11617.XHistRun id=text5 x=1570 y=650 clr=blue hgt=70 font=9x15 str=USL
text 1.11617.XHistRun id=text6 x=1570 y=330 clr=blue hgt=70 font=9x15 str=LSL
text 1.11617.XHistRun id=text7 x=1740 y=1060 hgt=70 font=9x15bold align=right "str=Current Value:"
text 1.11617.XHistRun id=text8 x=1740 y=990 hgt=70 font=9x15bold align=right "str=Nominal Value:"
text 1.11617.XHistRun id=text9 x=1810 y=990 hgt=70 font=9x15bold str=600.000000
attach parent=1.11617.XHist child=1.11617.XHistRun
place 1.11617.XHistRun x=10 y=1150
draw graph 1.11617.XHistRun

graph 1.11617.XHistDist type=Distrib batch=15 edge=left
extent 1.11617.XHistDist x=0 y=0 x=390 y=830 clr=gray29 fill=none
databox 1.11617.XHistDist x=20 y=70 x=360 y=860 fill=gray31
channel 1.11617.XHistDist name=UCL type=UCL xrange=614.4:614.4
channel 1.11617.XHistDist name=LCL type=LCL xrange=585.6:585.6
channel 1.11617.XHistDist name=US type=US xrange=628.8:628.8 clr=blue
channel 1.11617.XHistDist name=LS type=LS xrange=571.2:571.2 clr=blue
channel 1.11617.XHistDist name=CL type=CL xrange=600:600 pattern=solid
channel 1.11617.XHistDist name=Distrib xrange=564:636
channel 1.11617.XHistDist name=DistribCurve xrange=20:80 pattern=solid +draw
text 1.11617.XHistDist id=text0 x=410 y=520 clr=red11 backclr=gray29 hgt=70 font=9x15 str=UCL
text 1.11617.XHistDist id=text1 x=410 y=440 clr=mgreen backclr=gray29 hgt=70 font=9x15 str=Mean
text 1.11617.XHistDist id=text2 x=410 y=360 clr=red11 backclr=gray29 hgt=70 font=9x15 str=LCL
text 1.11617.XHistDist id=text3 x=440 y=180 backclr=gray29 hgt=70 font=9x15bold str=Sigma
text 1.11617.XHistDist id=text4 x=440 y=100 backclr=gray29 hgt=70 font=9x15bold str=Skew
text 1.11617.XHistDist id=text5 x=440 y=20 backclr=gray29 hgt=70 font=9x15bold str=Kurt
attach parent=1.11617.XHist child=1.11617.XHistDist
place 1.11617.XHistDist x=1160 y=1200
draw graph 1.11617.XHistDist

graph 2.11617.Data range=176:224 +unpickable
channel 2.11617.Data name=Data xrange=176:224 pattern=solid +unpickable
place 2.11617.Data x=0 y=0
undraw graph 2.11617.Data

graph 2.11617.XHist
extent 2.11617.XHist x=0 y=0 x=2030 y=1130 clr=gray27
databox 2.11617.XHist x=330 y=410 x=1520 y=720 clr=gray29 fill=gray29
place 2.11617.XHist x=0 y=1150
undraw graph 2.11617.XHist

graph 2.11617.XHistRun batch=75 drawbatch=25 range=176:224
extent 2.11617.XHistRun x=0 y=0 x=2020 y=1130 clr=gray29 fill=gray29
databox 2.11617.XHistRun x=180 y=120 x=1160 y=910 fill=gray31
channel 2.11617.XHistRun name=shift xrange=176:224 var=constant display=flatline clr=gray30 fill=gray30 pattern=solid
channel 2.11617.XHistRun name=Run xrange=176:224 pattern=solid marker=triangle markradius=10
statistic 2.11617.XHistRun ch=Run type=mean type=sigma type=skew type=kurtosis type=cp type=cpk
pointruler 2.11617.XHistRun ch=Run id=hhmm= interval=5 offset=10 cx=norm orient=up align=right
text 2.11617.XHistRun ch=Run id=readout batch=0 x=1810 y=1060 hgt=70 font=9x15bold decimals=3 str=#
text 2.11617.XHistRun ch=Run id=sigma batch=0 x=1810 y=230 hgt=70 font=9x15bold decimals=4 str=#
text 2.11617.XHistRun ch=Run id=skew batch=0 x=1810 y=150 hgt=70 font=9x15bold str=Text
text 2.11617.XHistRun ch=Run id=kurtosis batch=0 x=1810 y=70 hgt=70 font=9x15bold str=Text
text 2.11617.XHistRun ch=Run id=mean batch=0 x=1720 y=490 clr=mgreen hgt=70 font=9x15 str=Text
text 2.11617.XHistRun ch=Run id=cp batch=0 x=1810 y=870 hgt=70 font=9x15bold decimals=4 str=Text
text 2.11617.XHistRun ch=Run id=cpk batch=0 x=1810 y=780 hgt=70 font=9x15bold decimals=4 str=Text
channel 2.11617.XHistRun name=UCL type=UCL xrange=176:224
text 2.11617.XHistRun ch=UCL id=readout batch=0 x=1720 y=570 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 2.11617.XHistRun name=LCL type=LCL xrange=30:30
text 2.11617.XHistRun ch=LCL id=readout batch=0 x=1720 y=410 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 2.11617.XHistRun name=US type=US xrange=220:220 clr=blue
text 2.11617.XHistRun ch=US id=readout batch=0 x=1720 y=650 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 2.11617.XHistRun name=LS type=LS xrange=180:180 clr=blue
text 2.11617.XHistRun ch=LS id=readout batch=0 x=1720 y=330 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 2.11617.XHistRun name=CL type=CL xrange=50:50 pattern=solid
ruler 2.11617.XHistRun edge=left major=4 minor=4 range=176:224 cx=norm hgt=70 decimals=3
text 2.11617.XHistRun id=text0 x=60 y=1060 hgt=70 font=9x15bold "str=Metering Air Flow"
text 2.11617.XHistRun id=text1 x=60 y=1000 hgt=70 font=9x15bold "str=Match Grinder"
text 2.11617.XHistRun id=text2 x=180 y=940 hgt=50 font=9x15bold "str=X (Individual Measurements)"
text 2.11617.XHistRun id=text3 x=1650 y=870 hgt=70 font=9x15bold str=Cp
text 2.11617.XHistRun id=text4 x=1650 y=780 hgt=70 font=9x15bold str=Cpk
text 2.11617.XHistRun id=text5 x=1570 y=650 clr=blue hgt=70 font=9x15 str=USL
text 2.11617.XHistRun id=text6 x=1570 y=330 clr=blue hgt=70 font=9x15 str=LSL
text 2.11617.XHistRun id=text7 x=1740 y=1060 hgt=70 font=9x15bold align=right "str=Current Value:"
text 2.11617.XHistRun id=text8 x=1740 y=990 hgt=70 font=9x15bold align=right "str=Nominal Value:"
text 2.11617.XHistRun id=text9 x=1810 y=990 hgt=70 font=9x15bold str=200.000000
attach parent=2.11617.XHist child=2.11617.XHistRun
place 2.11617.XHistRun x=10 y=1150
draw graph 2.11617.XHistRun

graph 2.11617.XHistDist type=Distrib batch=15 edge=left
extent 2.11617.XHistDist x=0 y=0 x=390 y=830 clr=gray29 fill=none
databox 2.11617.XHistDist x=20 y=70 x=360 y=860 fill=gray31
channel 2.11617.XHistDist name=UCL type=UCL xrange=209.6:209.6
channel 2.11617.XHistDist name=LCL type=LCL xrange=190.4:190.4
channel 2.11617.XHistDist name=US type=US xrange=219.2:219.2 clr=blue
channel 2.11617.XHistDist name=LS type=LS xrange=180.8:180.8 clr=blue
channel 2.11617.XHistDist name=CL type=CL xrange=200:200 pattern=solid
channel 2.11617.XHistDist name=Distrib xrange=176:224
channel 2.11617.XHistDist name=DistribCurve xrange=20:80 pattern=solid +draw
text 2.11617.XHistDist id=text0 x=410 y=520 clr=red11 backclr=gray29 hgt=70 font=9x15 str=UCL
text 2.11617.XHistDist id=text1 x=410 y=440 clr=mgreen backclr=gray29 hgt=70 font=9x15 str=Mean
text 2.11617.XHistDist id=text2 x=410 y=360 clr=red11 backclr=gray29 hgt=70 font=9x15 str=LCL
text 2.11617.XHistDist id=text3 x=440 y=180 backclr=gray29 hgt=70 font=9x15bold str=Sigma
text 2.11617.XHistDist id=text4 x=440 y=100 backclr=gray29 hgt=70 font=9x15bold str=Skew
text 2.11617.XHistDist id=text5 x=440 y=20 backclr=gray29 hgt=70 font=9x15bold str=Kurt
attach parent=2.11617.XHist child=2.11617.XHistDist
place 2.11617.XHistDist x=1160 y=1200
draw graph 2.11617.XHistDist

graph 1.12990.Data range=564:636 +unpickable
channel 1.12990.Data name=Data xrange=564:636 pattern=solid +unpickable
place 1.12990.Data x=0 y=0
undraw graph 1.12990.Data

graph 1.12990.XHist
extent 1.12990.XHist x=0 y=0 x=2030 y=1130 clr=gray27
databox 1.12990.XHist x=330 y=410 x=1520 y=720 clr=gray29 fill=gray29
place 1.12990.XHist x=0 y=1150
undraw graph 1.12990.XHist

graph 1.12990.XHistRun batch=75 drawbatch=25 range=564:636
extent 1.12990.XHistRun x=0 y=0 x=2020 y=1130 clr=gray29 fill=gray29
databox 1.12990.XHistRun x=180 y=120 x=1160 y=910 fill=gray31
channel 1.12990.XHistRun name=shift xrange=564:636 var=constant display=flatline clr=gray30 fill=gray30 pattern=solid
channel 1.12990.XHistRun name=Run xrange=564:636 pattern=solid marker=triangle markradius=10
statistic 1.12990.XHistRun ch=Run type=mean type=sigma type=skew type=kurtosis type=cp type=cpk
pointruler 1.12990.XHistRun ch=Run id=hhmm= interval=5 offset=10 cx=norm orient=up align=right
text 1.12990.XHistRun ch=Run id=readout batch=0 x=1810 y=1060 hgt=70 font=9x15bold decimals=3 str=#
text 1.12990.XHistRun ch=Run id=sigma batch=0 x=1810 y=230 hgt=70 font=9x15bold decimals=4 str=#
text 1.12990.XHistRun ch=Run id=skew batch=0 x=1810 y=150 hgt=70 font=9x15bold str=Text
text 1.12990.XHistRun ch=Run id=kurtosis batch=0 x=1810 y=70 hgt=70 font=9x15bold str=Text
text 1.12990.XHistRun ch=Run id=mean batch=0 x=1720 y=490 clr=mgreen hgt=70 font=9x15 str=Text
text 1.12990.XHistRun ch=Run id=cp batch=0 x=1810 y=870 hgt=70 font=9x15bold decimals=4 str=Text
text 1.12990.XHistRun ch=Run id=cpk batch=0 x=1810 y=780 hgt=70 font=9x15bold decimals=4 str=Text
channel 1.12990.XHistRun name=UCL type=UCL xrange=564:636
text 1.12990.XHistRun ch=UCL id=readout batch=0 x=1720 y=570 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 1.12990.XHistRun name=LCL type=LCL xrange=30:30
text 1.12990.XHistRun ch=LCL id=readout batch=0 x=1720 y=410 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 1.12990.XHistRun name=US type=US xrange=630:630 clr=blue
text 1.12990.XHistRun ch=US id=readout batch=0 x=1720 y=650 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 1.12990.XHistRun name=LS type=LS xrange=570:570 clr=blue
text 1.12990.XHistRun ch=LS id=readout batch=0 x=1720 y=330 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 1.12990.XHistRun name=CL type=CL xrange=50:50 pattern=solid
ruler 1.12990.XHistRun edge=left major=4 minor=4 range=564:636 cx=norm hgt=70 decimals=3
text 1.12990.XHistRun id=text0 x=60 y=1060 hgt=70 font=9x15bold "str=Timing Air Flow"
text 1.12990.XHistRun id=text1 x=60 y=1000 hgt=70 font=9x15bold "str=Match Grinder"
text 1.12990.XHistRun id=text2 x=180 y=940 hgt=50 font=9x15bold "str=X (Individual Measurements)"
text 1.12990.XHistRun id=text3 x=1650 y=870 hgt=70 font=9x15bold str=Cp
text 1.12990.XHistRun id=text4 x=1650 y=780 hgt=70 font=9x15bold str=Cpk
text 1.12990.XHistRun id=text5 x=1570 y=650 clr=blue hgt=70 font=9x15 str=USL
text 1.12990.XHistRun id=text6 x=1570 y=330 clr=blue hgt=70 font=9x15 str=LSL
text 1.12990.XHistRun id=text7 x=1740 y=1060 hgt=70 font=9x15bold align=right "str=Current Value:"
text 1.12990.XHistRun id=text8 x=1740 y=990 hgt=70 font=9x15bold align=right "str=Nominal Value:"
text 1.12990.XHistRun id=text9 x=1810 y=990 hgt=70 font=9x15bold str=600.000000
attach parent=1.12990.XHist child=1.12990.XHistRun
place 1.12990.XHistRun x=10 y=1150
draw graph 1.12990.XHistRun

graph 1.12990.XHistDist type=Distrib batch=15 edge=left
extent 1.12990.XHistDist x=0 y=0 x=390 y=830 clr=gray29 fill=none
databox 1.12990.XHistDist x=20 y=70 x=360 y=860 fill=gray31
channel 1.12990.XHistDist name=UCL type=UCL xrange=614.4:614.4
channel 1.12990.XHistDist name=LCL type=LCL xrange=585.6:585.6
channel 1.12990.XHistDist name=US type=US xrange=628.8:628.8 clr=blue
channel 1.12990.XHistDist name=LS type=LS xrange=571.2:571.2 clr=blue
channel 1.12990.XHistDist name=CL type=CL xrange=600:600 pattern=solid
channel 1.12990.XHistDist name=Distrib xrange=564:636
channel 1.12990.XHistDist name=DistribCurve xrange=20:80 pattern=solid +draw
text 1.12990.XHistDist id=text0 x=410 y=520 clr=red11 backclr=gray29 hgt=70 font=9x15 str=UCL
text 1.12990.XHistDist id=text1 x=410 y=440 clr=mgreen backclr=gray29 hgt=70 font=9x15 str=Mean
text 1.12990.XHistDist id=text2 x=410 y=360 clr=red11 backclr=gray29 hgt=70 font=9x15 str=LCL
text 1.12990.XHistDist id=text3 x=440 y=180 backclr=gray29 hgt=70 font=9x15bold str=Sigma
text 1.12990.XHistDist id=text4 x=440 y=100 backclr=gray29 hgt=70 font=9x15bold str=Skew
text 1.12990.XHistDist id=text5 x=440 y=20 backclr=gray29 hgt=70 font=9x15bold str=Kurt
attach parent=1.12990.XHist child=1.12990.XHistDist
place 1.12990.XHistDist x=1160 y=1200
draw graph 1.12990.XHistDist

graph 2.12990.Data range=176:224 +unpickable
channel 2.12990.Data name=Data xrange=176:224 pattern=solid +unpickable
place 2.12990.Data x=0 y=0
undraw graph 2.12990.Data

graph 2.12990.XHist
extent 2.12990.XHist x=0 y=0 x=2030 y=1130 clr=gray27
databox 2.12990.XHist x=330 y=410 x=1520 y=720 clr=gray29 fill=gray29
place 2.12990.XHist x=0 y=1150
undraw graph 2.12990.XHist

graph 2.12990.XHistRun batch=75 drawbatch=25 range=176:224
extent 2.12990.XHistRun x=0 y=0 x=2020 y=1130 clr=gray29 fill=gray29
databox 2.12990.XHistRun x=180 y=120 x=1160 y=910 fill=gray31
channel 2.12990.XHistRun name=shift xrange=176:224 var=constant display=flatline clr=gray30 fill=gray30 pattern=solid
channel 2.12990.XHistRun name=Run xrange=176:224 pattern=solid marker=triangle markradius=10
statistic 2.12990.XHistRun ch=Run type=mean type=sigma type=skew type=kurtosis type=cp type=cpk
pointruler 2.12990.XHistRun ch=Run id=hhmm= interval=5 offset=10 cx=norm orient=up align=right
text 2.12990.XHistRun ch=Run id=readout batch=0 x=1810 y=1060 hgt=70 font=9x15bold decimals=3 str=#
text 2.12990.XHistRun ch=Run id=sigma batch=0 x=1810 y=230 hgt=70 font=9x15bold decimals=4 str=#
text 2.12990.XHistRun ch=Run id=skew batch=0 x=1810 y=150 hgt=70 font=9x15bold str=Text
text 2.12990.XHistRun ch=Run id=kurtosis batch=0 x=1810 y=70 hgt=70 font=9x15bold str=Text
text 2.12990.XHistRun ch=Run id=mean batch=0 x=1720 y=490 clr=mgreen hgt=70 font=9x15 str=Text
text 2.12990.XHistRun ch=Run id=cp batch=0 x=1810 y=870 hgt=70 font=9x15bold decimals=4 str=Text
text 2.12990.XHistRun ch=Run id=cpk batch=0 x=1810 y=780 hgt=70 font=9x15bold decimals=4 str=Text
channel 2.12990.XHistRun name=UCL type=UCL xrange=176:224
text 2.12990.XHistRun ch=UCL id=readout batch=0 x=1720 y=570 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 2.12990.XHistRun name=LCL type=LCL xrange=30:30
text 2.12990.XHistRun ch=LCL id=readout batch=0 x=1720 y=410 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 2.12990.XHistRun name=US type=US xrange=220:220 clr=blue
text 2.12990.XHistRun ch=US id=readout batch=0 x=1720 y=650 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 2.12990.XHistRun name=LS type=LS xrange=180:180 clr=blue
text 2.12990.XHistRun ch=LS id=readout batch=0 x=1720 y=330 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 2.12990.XHistRun name=CL type=CL xrange=50:50 pattern=solid
ruler 2.12990.XHistRun edge=left major=4 minor=4 range=176:224 cx=norm hgt=70 decimals=3
text 2.12990.XHistRun id=text0 x=60 y=1060 hgt=70 font=9x15bold "str=Metering Air Flow"
text 2.12990.XHistRun id=text1 x=60 y=1000 hgt=70 font=9x15bold "str=Match Grinder"
text 2.12990.XHistRun id=text2 x=180 y=940 hgt=50 font=9x15bold "str=X (Individual Measurements)"
text 2.12990.XHistRun id=text3 x=1650 y=870 hgt=70 font=9x15bold str=Cp
text 2.12990.XHistRun id=text4 x=1650 y=780 hgt=70 font=9x15bold str=Cpk
text 2.12990.XHistRun id=text5 x=1570 y=650 clr=blue hgt=70 font=9x15 str=USL
text 2.12990.XHistRun id=text6 x=1570 y=330 clr=blue hgt=70 font=9x15 str=LSL
text 2.12990.XHistRun id=text7 x=1740 y=1060 hgt=70 font=9x15bold align=right "str=Current Value:"
text 2.12990.XHistRun id=text8 x=1740 y=990 hgt=70 font=9x15bold align=right "str=Nominal Value:"
text 2.12990.XHistRun id=text9 x=1810 y=990 hgt=70 font=9x15bold str=200.000000
attach parent=2.12990.XHist child=2.12990.XHistRun
place 2.12990.XHistRun x=10 y=1150
draw graph 2.12990.XHistRun

graph 2.12990.XHistDist type=Distrib batch=15 edge=left
extent 2.12990.XHistDist x=0 y=0 x=390 y=830 clr=gray29 fill=none
databox 2.12990.XHistDist x=20 y=70 x=360 y=860 fill=gray31
channel 2.12990.XHistDist name=UCL type=UCL xrange=209.6:209.6
channel 2.12990.XHistDist name=LCL type=LCL xrange=190.4:190.4
channel 2.12990.XHistDist name=US type=US xrange=219.2:219.2 clr=blue
channel 2.12990.XHistDist name=LS type=LS xrange=180.8:180.8 clr=blue
channel 2.12990.XHistDist name=CL type=CL xrange=200:200 pattern=solid
channel 2.12990.XHistDist name=Distrib xrange=176:224
channel 2.12990.XHistDist name=DistribCurve xrange=20:80 pattern=solid +draw
text 2.12990.XHistDist id=text0 x=410 y=520 clr=red11 backclr=gray29 hgt=70 font=9x15 str=UCL
text 2.12990.XHistDist id=text1 x=410 y=440 clr=mgreen backclr=gray29 hgt=70 font=9x15 str=Mean
text 2.12990.XHistDist id=text2 x=410 y=360 clr=red11 backclr=gray29 hgt=70 font=9x15 str=LCL
text 2.12990.XHistDist id=text3 x=440 y=180 backclr=gray29 hgt=70 font=9x15bold str=Sigma
text 2.12990.XHistDist id=text4 x=440 y=100 backclr=gray29 hgt=70 font=9x15bold str=Skew
text 2.12990.XHistDist id=text5 x=440 y=20 backclr=gray29 hgt=70 font=9x15bold str=Kurt
attach parent=2.12990.XHist child=2.12990.XHistDist
place 2.12990.XHistDist x=1160 y=1200
draw graph 2.12990.XHistDist

graph 1.12991.Data range=564:636 +unpickable
channel 1.12991.Data name=Data xrange=564:636 pattern=solid +unpickable
place 1.12991.Data x=0 y=0
undraw graph 1.12991.Data

graph 1.12991.XHist
extent 1.12991.XHist x=0 y=0 x=2030 y=1130 clr=gray27
databox 1.12991.XHist x=330 y=410 x=1520 y=720 clr=gray29 fill=gray29
place 1.12991.XHist x=0 y=1150
undraw graph 1.12991.XHist

graph 1.12991.XHistRun batch=75 drawbatch=25 range=564:636
extent 1.12991.XHistRun x=0 y=0 x=2020 y=1130 clr=gray29 fill=gray29
databox 1.12991.XHistRun x=180 y=120 x=1160 y=910 fill=gray31
channel 1.12991.XHistRun name=shift xrange=564:636 var=constant display=flatline clr=gray30 fill=gray30 pattern=solid
channel 1.12991.XHistRun name=Run xrange=564:636 pattern=solid marker=triangle markradius=10
statistic 1.12991.XHistRun ch=Run type=mean type=sigma type=skew type=kurtosis type=cp type=cpk
pointruler 1.12991.XHistRun ch=Run id=hhmm= interval=5 offset=10 cx=norm orient=up align=right
text 1.12991.XHistRun ch=Run id=readout batch=0 x=1810 y=1060 hgt=70 font=9x15bold decimals=3 str=#
text 1.12991.XHistRun ch=Run id=sigma batch=0 x=1810 y=230 hgt=70 font=9x15bold decimals=4 str=#
text 1.12991.XHistRun ch=Run id=skew batch=0 x=1810 y=150 hgt=70 font=9x15bold str=Text
text 1.12991.XHistRun ch=Run id=kurtosis batch=0 x=1810 y=70 hgt=70 font=9x15bold str=Text
text 1.12991.XHistRun ch=Run id=mean batch=0 x=1720 y=490 clr=mgreen hgt=70 font=9x15 str=Text
text 1.12991.XHistRun ch=Run id=cp batch=0 x=1810 y=870 hgt=70 font=9x15bold decimals=4 str=Text
text 1.12991.XHistRun ch=Run id=cpk batch=0 x=1810 y=780 hgt=70 font=9x15bold decimals=4 str=Text
channel 1.12991.XHistRun name=UCL type=UCL xrange=564:636
text 1.12991.XHistRun ch=UCL id=readout batch=0 x=1720 y=570 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 1.12991.XHistRun name=LCL type=LCL xrange=30:30
text 1.12991.XHistRun ch=LCL id=readout batch=0 x=1720 y=410 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 1.12991.XHistRun name=US type=US xrange=630:630 clr=blue
text 1.12991.XHistRun ch=US id=readout batch=0 x=1720 y=650 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 1.12991.XHistRun name=LS type=LS xrange=570:570 clr=blue
text 1.12991.XHistRun ch=LS id=readout batch=0 x=1720 y=330 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 1.12991.XHistRun name=CL type=CL xrange=50:50 pattern=solid
ruler 1.12991.XHistRun edge=left major=4 minor=4 range=564:636 cx=norm hgt=70 decimals=3
text 1.12991.XHistRun id=text0 x=60 y=1060 hgt=70 font=9x15bold "str=Timing Air Flow"
text 1.12991.XHistRun id=text1 x=60 y=1000 hgt=70 font=9x15bold "str=Match Grinder"
text 1.12991.XHistRun id=text2 x=180 y=940 hgt=50 font=9x15bold "str=X (Individual Measurements)"
text 1.12991.XHistRun id=text3 x=1650 y=870 hgt=70 font=9x15bold str=Cp
text 1.12991.XHistRun id=text4 x=1650 y=780 hgt=70 font=9x15bold str=Cpk
text 1.12991.XHistRun id=text5 x=1570 y=650 clr=blue hgt=70 font=9x15 str=USL
text 1.12991.XHistRun id=text6 x=1570 y=330 clr=blue hgt=70 font=9x15 str=LSL
text 1.12991.XHistRun id=text7 x=1740 y=1060 hgt=70 font=9x15bold align=right "str=Current Value:"
text 1.12991.XHistRun id=text8 x=1740 y=990 hgt=70 font=9x15bold align=right "str=Nominal Value:"
text 1.12991.XHistRun id=text9 x=1810 y=990 hgt=70 font=9x15bold str=600.000000
attach parent=1.12991.XHist child=1.12991.XHistRun
place 1.12991.XHistRun x=10 y=1150
draw graph 1.12991.XHistRun

graph 1.12991.XHistDist type=Distrib batch=15 edge=left
extent 1.12991.XHistDist x=0 y=0 x=390 y=830 clr=gray29 fill=none
databox 1.12991.XHistDist x=20 y=70 x=360 y=860 fill=gray31
channel 1.12991.XHistDist name=UCL type=UCL xrange=614.4:614.4
channel 1.12991.XHistDist name=LCL type=LCL xrange=585.6:585.6
channel 1.12991.XHistDist name=US type=US xrange=628.8:628.8 clr=blue
channel 1.12991.XHistDist name=LS type=LS xrange=571.2:571.2 clr=blue
channel 1.12991.XHistDist name=CL type=CL xrange=600:600 pattern=solid
channel 1.12991.XHistDist name=Distrib xrange=564:636
channel 1.12991.XHistDist name=DistribCurve xrange=20:80 pattern=solid +draw
text 1.12991.XHistDist id=text0 x=410 y=520 clr=red11 backclr=gray29 hgt=70 font=9x15 str=UCL
text 1.12991.XHistDist id=text1 x=410 y=440 clr=mgreen backclr=gray29 hgt=70 font=9x15 str=Mean
text 1.12991.XHistDist id=text2 x=410 y=360 clr=red11 backclr=gray29 hgt=70 font=9x15 str=LCL
text 1.12991.XHistDist id=text3 x=440 y=180 backclr=gray29 hgt=70 font=9x15bold str=Sigma
text 1.12991.XHistDist id=text4 x=440 y=100 backclr=gray29 hgt=70 font=9x15bold str=Skew
text 1.12991.XHistDist id=text5 x=440 y=20 backclr=gray29 hgt=70 font=9x15bold str=Kurt
attach parent=1.12991.XHist child=1.12991.XHistDist
place 1.12991.XHistDist x=1160 y=1200
draw graph 1.12991.XHistDist

graph 2.12991.Data range=176:224 +unpickable
channel 2.12991.Data name=Data xrange=176:224 pattern=solid +unpickable
place 2.12991.Data x=0 y=0
undraw graph 2.12991.Data

graph 2.12991.XHist
extent 2.12991.XHist x=0 y=0 x=2030 y=1130 clr=gray27
databox 2.12991.XHist x=330 y=410 x=1520 y=720 clr=gray29 fill=gray29
place 2.12991.XHist x=0 y=1150
undraw graph 2.12991.XHist

graph 2.12991.XHistRun batch=75 drawbatch=25 range=176:224
extent 2.12991.XHistRun x=0 y=0 x=2020 y=1130 clr=gray29 fill=gray29
databox 2.12991.XHistRun x=180 y=120 x=1160 y=910 fill=gray31
channel 2.12991.XHistRun name=shift xrange=176:224 var=constant display=flatline clr=gray30 fill=gray30 pattern=solid
channel 2.12991.XHistRun name=Run xrange=176:224 pattern=solid marker=triangle markradius=10
statistic 2.12991.XHistRun ch=Run type=mean type=sigma type=skew type=kurtosis type=cp type=cpk
pointruler 2.12991.XHistRun ch=Run id=hhmm= interval=5 offset=10 cx=norm orient=up align=right
text 2.12991.XHistRun ch=Run id=readout batch=0 x=1810 y=1060 hgt=70 font=9x15bold decimals=3 str=#
text 2.12991.XHistRun ch=Run id=sigma batch=0 x=1810 y=230 hgt=70 font=9x15bold decimals=4 str=#
text 2.12991.XHistRun ch=Run id=skew batch=0 x=1810 y=150 hgt=70 font=9x15bold str=Text
text 2.12991.XHistRun ch=Run id=kurtosis batch=0 x=1810 y=70 hgt=70 font=9x15bold str=Text
text 2.12991.XHistRun ch=Run id=mean batch=0 x=1720 y=490 clr=mgreen hgt=70 font=9x15 str=Text
text 2.12991.XHistRun ch=Run id=cp batch=0 x=1810 y=870 hgt=70 font=9x15bold decimals=4 str=Text
text 2.12991.XHistRun ch=Run id=cpk batch=0 x=1810 y=780 hgt=70 font=9x15bold decimals=4 str=Text
channel 2.12991.XHistRun name=UCL type=UCL xrange=176:224
text 2.12991.XHistRun ch=UCL id=readout batch=0 x=1720 y=570 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 2.12991.XHistRun name=LCL type=LCL xrange=30:30
text 2.12991.XHistRun ch=LCL id=readout batch=0 x=1720 y=410 clr=red11 hgt=70 font=9x15 decimals=4 str=Text
channel 2.12991.XHistRun name=US type=US xrange=220:220 clr=blue
text 2.12991.XHistRun ch=US id=readout batch=0 x=1720 y=650 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 2.12991.XHistRun name=LS type=LS xrange=180:180 clr=blue
text 2.12991.XHistRun ch=LS id=readout batch=0 x=1720 y=330 clr=blue hgt=70 font=9x15 decimals=4 str=#
channel 2.12991.XHistRun name=CL type=CL xrange=50:50 pattern=solid
ruler 2.12991.XHistRun edge=left major=4 minor=4 range=176:224 cx=norm hgt=70 decimals=3
text 2.12991.XHistRun id=text0 x=60 y=1060 hgt=70 font=9x15bold "str=Metering Air Flow"
text 2.12991.XHistRun id=text1 x=60 y=1000 hgt=70 font=9x15bold "str=Match Grinder"
text 2.12991.XHistRun id=text2 x=180 y=940 hgt=50 font=9x15bold "str=X (Individual Measurements)"
text 2.12991.XHistRun id=text3 x=1650 y=870 hgt=70 font=9x15bold str=Cp
text 2.12991.XHistRun id=text4 x=1650 y=780 hgt=70 font=9x15bold str=Cpk
text 2.12991.XHistRun id=text5 x=1570 y=650 clr=blue hgt=70 font=9x15 str=USL
text 2.12991.XHistRun id=text6 x=1570 y=330 clr=blue hgt=70 font=9x15 str=LSL
text 2.12991.XHistRun id=text7 x=1740 y=1060 hgt=70 font=9x15bold align=right "str=Current Value:"
text 2.12991.XHistRun id=text8 x=1740 y=990 hgt=70 font=9x15bold align=right "str=Nominal Value:"
text 2.12991.XHistRun id=text9 x=1810 y=990 hgt=70 font=9x15bold str=200.000000
attach parent=2.12991.XHist child=2.12991.XHistRun
place 2.12991.XHistRun x=10 y=1150
draw graph 2.12991.XHistRun

graph 2.12991.XHistDist type=Distrib batch=15 edge=left
extent 2.12991.XHistDist x=0 y=0 x=390 y=830 clr=gray29 fill=none
databox 2.12991.XHistDist x=20 y=70 x=360 y=860 fill=gray31
channel 2.12991.XHistDist name=UCL type=UCL xrange=209.6:209.6
channel 2.12991.XHistDist name=LCL type=LCL xrange=190.4:190.4
channel 2.12991.XHistDist name=US type=US xrange=219.2:219.2 clr=blue
channel 2.12991.XHistDist name=LS type=LS xrange=180.8:180.8 clr=blue
channel 2.12991.XHistDist name=CL type=CL xrange=200:200 pattern=solid
channel 2.12991.XHistDist name=Distrib xrange=176:224
channel 2.12991.XHistDist name=DistribCurve xrange=20:80 pattern=solid +draw
text 2.12991.XHistDist id=text0 x=410 y=520 clr=red11 backclr=gray29 hgt=70 font=9x15 str=UCL
text 2.12991.XHistDist id=text1 x=410 y=440 clr=mgreen backclr=gray29 hgt=70 font=9x15 str=Mean
text 2.12991.XHistDist id=text2 x=410 y=360 clr=red11 backclr=gray29 hgt=70 font=9x15 str=LCL
text 2.12991.XHistDist id=text3 x=440 y=180 backclr=gray29 hgt=70 font=9x15bold str=Sigma
text 2.12991.XHistDist id=text4 x=440 y=100 backclr=gray29 hgt=70 font=9x15bold str=Skew
text 2.12991.XHistDist id=text5 x=440 y=20 backclr=gray29 hgt=70 font=9x15bold str=Kurt
attach parent=2.12991.XHist child=2.12991.XHistDist
place 2.12991.XHistDist x=1160 y=1200
draw graph 2.12991.XHistDist

pipe from=1.11517.Data,Data to=1.11517.XHistRun,Run
pipe from=1.11517.XHistRun,Run to=1.11517.XHistDist,Distrib
pipe from=2.11517.Data,Data to=2.11517.XHistRun,Run
pipe from=2.11517.XHistRun,Run to=2.11517.XHistDist,Distrib
pipe from=1.11518.Data,Data to=1.11518.XHistRun,Run
pipe from=1.11518.XHistRun,Run to=1.11518.XHistDist,Distrib
pipe from=2.11518.Data,Data to=2.11518.XHistRun,Run
pipe from=2.11518.XHistRun,Run to=2.11518.XHistDist,Distrib
pipe from=1.11617.Data,Data to=1.11617.XHistRun,Run
pipe from=1.11617.XHistRun,Run to=1.11617.XHistDist,Distrib
pipe from=2.11617.Data,Data to=2.11617.XHistRun,Run
pipe from=2.11617.XHistRun,Run to=2.11617.XHistDist,Distrib
pipe from=1.12990.Data,Data to=1.12990.XHistRun,Run
pipe from=1.12990.XHistRun,Run to=1.12990.XHistDist,Distrib
pipe from=2.12990.Data,Data to=2.12990.XHistRun,Run
pipe from=2.12990.XHistRun,Run to=2.12990.XHistDist,Distrib
pipe from=1.12991.Data,Data to=1.12991.XHistRun,Run
pipe from=1.12991.XHistRun,Run to=1.12991.XHistDist,Distrib
pipe from=2.12991.Data,Data to=2.12991.XHistRun,Run
pipe from=2.12991.XHistRun,Run to=2.12991.XHistDist,Distrib

data 1.11517.XHistRun ch=US time=08/28/95_16:54:53 630
data 1.11517.XHistRun ch=LS time=08/28/95_16:54:53 570

data 1.11517.XHistDist ch=US time=08/28/95_16:54:54 630
data 1.11517.XHistDist ch=LS time=08/28/95_16:54:54 570

data 2.11517.XHistRun ch=US time=08/28/95_16:54:55 220
data 2.11517.XHistRun ch=LS time=08/28/95_16:54:55 180

data 2.11517.XHistDist ch=US time=08/28/95_16:54:55 220
data 2.11517.XHistDist ch=LS time=08/28/95_16:54:55 180

data 1.11518.XHistRun ch=US time=08/28/95_16:54:56 630
data 1.11518.XHistRun ch=LS time=08/28/95_16:54:56 570

data 1.11518.XHistDist ch=US time=08/28/95_16:54:56 630
data 1.11518.XHistDist ch=LS time=08/28/95_16:54:56 570

data 2.11518.XHistRun ch=US time=08/28/95_16:54:58 220
data 2.11518.XHistRun ch=LS time=08/28/95_16:54:58 180

data 2.11518.XHistDist ch=US time=08/28/95_16:54:58 220
data 2.11518.XHistDist ch=LS time=08/28/95_16:54:58 180

data 1.11617.XHistRun ch=US time=08/28/95_16:54:59 630
data 1.11617.XHistRun ch=LS time=08/28/95_16:54:59 570

data 1.11617.XHistDist ch=US time=08/28/95_16:54:59 630
data 1.11617.XHistDist ch=LS time=08/28/95_16:54:59 570

data 2.11617.XHistRun ch=US time=08/28/95_16:55:00 220
data 2.11617.XHistRun ch=LS time=08/28/95_16:55:00 180

data 2.11617.XHistDist ch=US time=08/28/95_16:55:01 220
data 2.11617.XHistDist ch=LS time=08/28/95_16:55:01 180

data 1.12990.XHistRun ch=US time=08/28/95_16:55:02 630
data 1.12990.XHistRun ch=LS time=08/28/95_16:55:02 570

data 1.12990.XHistDist ch=US time=08/28/95_16:55:02 630
data 1.12990.XHistDist ch=LS time=08/28/95_16:55:02 570

data 2.12990.XHistRun ch=US time=08/28/95_16:55:03 220
data 2.12990.XHistRun ch=LS time=08/28/95_16:55:03 180

data 2.12990.XHistDist ch=US time=08/28/95_16:55:04 220
data 2.12990.XHistDist ch=LS time=08/28/95_16:55:04 180

data 1.12991.XHistRun ch=US time=08/28/95_16:55:05 630
data 1.12991.XHistRun ch=LS time=08/28/95_16:55:05 570

data 1.12991.XHistDist ch=US time=08/28/95_16:55:05 630
data 1.12991.XHistDist ch=LS time=08/28/95_16:55:05 570

data 2.12991.XHistRun ch=US time=08/28/95_16:55:06 220
data 2.12991.XHistRun ch=LS time=08/28/95_16:55:06 180

data 2.12991.XHistDist ch=US time=08/28/95_16:55:07 220
data 2.12991.XHistDist ch=LS time=08/28/95_16:55:07 180

